<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.watermeter.custom.mapper.StatisticMapper">

    <select id="getInfo" resultType="com.tofly.watermeter.entity.Watermeter">
        select RFID,X,Y,GROUNDZ,DISTRICT,LANEWAY,ADDRESS,SURVEYUNIT,OWNERUNIT,MANUFACTURER,SURVEYDATE,CREATE_TIME creat_date,(select REAL_NAME from TF_SMPN_USER_X where ID = w.CREATE_USER) create_user_name,
        from TF_YWPN_WATERMETER_W w
    </select>


</mapper>

